@charset "utf-8";
/* CSS Document */

BODY {
	margin: 0; padding: 0;
	background-color: #2f3438;
	font: small Arial, Helvetica, sans-serif;
	color: #fff;
	}
* html body {
	font-size: x-small; /* for IE5/Win */
	f\ont-size: small; /* for other IE versions */
	}
A:link {
	COLOR: #D9CB6F; TEXT-DECORATION: none
}
A:visited {
	COLOR: #EDB903; TEXT-DECORATION: none
}
A:hover {
	COLOR: #8ACAF2; TEXT-DECORATION: none
}
A:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
h1 {
	background: url(images/header.jpg) no-repeat;
	width: 403px;
	height: 167px;
	text-indent: -999em;
	margin: 0 auto;
	}

#main {
	background: url(images/box_top1.jpg) no-repeat;
	width: 398px;
	height: 210px;
	border: #FFF solid 4px;
	margin: 0 auto;
	padding: 0 0 0 5px;
	}

#bottom {
	background: url(images/box_bottom.jpg) no-repeat;
	width: 403px;
	height: 142px;
	border-left: #FFF solid 4px;
	border-right: #FFF solid 4px;
	border-bottom: #FFF solid 4px;
	margin: 0 auto;
	}
#notice {
	width: 398px;
	height: 210px;
	border: #FFF solid 0px;
	margin: 0 auto;
	padding: 0 0 0 5px;
	}
	
.color1 {
	color: #83BFE5;
	}
	
.color2 {
	color: #CEBF58;
	}
	
#left {
	width: 200px;
	float: left;
	padding: 3px;
	}
	
#right {
	padding-top: 1px;
	width: 186px;
	float: right;
	}

h2 {
	font-weight: bold;
	text-decoration: underline;
	font-size: 100%;
	margin: 0;
	}
	
#bottom ul {
	list-style: none;
	margin: 0;
	padding: 15px 0;
	}
	
#right p {
	margin-top: 15px;
	}
	
